.font10-12 {font-size: 10px; line-height: 12px; color: #333333} 
.font12-18 {font-size: 12px; line-height: 18px; color: #333333}
.font12-20 {font-size: 12px; line-height: 20px; color: #333333}
.font12-16 {font-size: 12px; line-height: 16px; color: #333333}

.title{ font-size: 16px; line-height: 14px}
.cap{ font-size: 10px; line-height: 12px; color: #333333}

A:link{ font-size: 12px; color: #333333; }
A:visited{ font-size: 12px; color: #333333; }
A:active{ font-size: 12px; color: #CC0000; }
A:hover{ font-size: 12px; color: #FF0000; }

A.red:link{ font-size: 12px; color: #CC0000; }
A.red:visited{ font-size: 12px; color: #CC0000; }
A.red:active{ font-size: 12px; color: #CC0000; }
A.red:hover{ font-size: 12px; color: #FF0000; }

A.red-s:link{ font-size: 11px; color: #CC0000; }
A.red-s:visited{ font-size: 11px; color: #CC0000; }
A.red-s:active{ font-size: 11px; color: #CC0000; }
A.red-s:hover{ font-size: 11px; color: #FF0000; }

A.bl:link{ font-size: 12px; color: #000066; }
A.bl:visited{ font-size: 12px; color: #000066; }
A.bl:active{ font-size: 12px; color: #000066; }
A.bl:hover{ font-size: 12px; color: #FF0000; }

A.bl-s:link{ font-size: 11px; color: #000066; }
A.bl-s:visited{ font-size: 11px; color: #000066; }
A.bl-s:active{ font-size: 11px; color: #000066; }
A.bl-s:hover{ font-size: 11px; color: #FF0000; }

A.stxt:link{ font-size: 11px; color: #333333; }
A.stxt:visited{ font-size: 11px; color: #333333; }
A.stxt:active{ font-size: 11px; color: #333333; }
A.stxt:hover{ font-size: 11px; color: #FF0000; }

A.white:link { font-size: 12px; color: #FFFFFF;}
A.white:visited { font-size: 12px; color: #FFFFFF;}
A.white:active { font-size: 12px; color: #FFFFFF;}
A.white:hover { font-size: 12px; color: #FFFFFF;}

A.grn:link{ font-size: 12px; color: #006600; }
A.grn:visited{ font-size: 12px; color: #006600; }
A.grn:active{ font-size: 12px; color: #006600; }
A.grn:hover{ font-size: 12px; color: #006600; }

A.org:link{ font-size: 12px; color: #FF6600; }
A.org:visited{ font-size: 12px; color: #FF6600; }
A.org:active{ font-size: 12px; color: #FF6600; }
A.org:hover{ font-size: 12px; color: #FF6600; }

.small { font-size: 11px }
.bk01 { background-image: url(/s_images/hd_bk.gif); font-weight: bold; font-size: 11px; height: 26px; }
.bk02 { background-image: url(/s_images/wr_bk.gif)}
.redtxt { color: #FF0000 }
.images { background-image:  url(/s_images/image.jpg);}
.ttlbk { background-image: url(/s_images/ttl_bbk.gif); }

.bk-red { background-color: #CC0000;}
.bk-white { background-color: #FFFFFF;}
.bk-gr { background-color: #336600;}
.bk-bl { background-color: #000066;}
.bk-p {  background-color: #6666FF;}
.bk-ye { background-color: #FFFFCC;}
.bk-gr2 { background-color: #009900;}
.bk-ora { background-color: #FF6600;}
.bk-gray { background-color: #EEEEEE;}
.bk-pink { background-color: #FFE7E7;}
.bk-pink2 { background-color: #FFCCCC;}
.bk-sky { background-color: #DDE7FF;}
.bk-cmyd { background-color: #336666;}
.bk-gr4 { background-color: #E3FFC7;}
.bk-gr5 { background-color: #999999;}
.bk-rbro { background-color: #993333;}
.bk-y1 {COLOR: #ffffff; BACKGROUND-COLOR: #ffffcc}
.bk-y2 {COLOR: #ffffff; BACKGROUND-COLOR: #ffff99}
.bk-y3 {COLOR: #ffffff; BACKGROUND-COLOR: #ffff66}
.bk-red3 { FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #cc0000}
.bk-red2 {COLOR: #ffffff; BACKGROUND-COLOR: #cc3333}
.bk-bl4 { FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #000066}
.bk-bl2 {COLOR: #ffffff; BACKGROUND-COLOR: #333366}
.bk-bl3 { BACKGROUND-COLOR: #b3cde3 }
.bk-grn { BACKGROUND-COLOR: #006600 }
.bk-crm { BACKGROUND-COLOR: #FCFCDB }

.red-new { font-weight: bold; font-size: 11px; color: #FF0000;}
.red-b { font-weight: bold; font-size: 12px; color: #CC0000;}
.red-bb { font-weight: bold; font-size: 20px; color: #FF0000;}
.red-l { font-weight: bold; font-size: 14px; color: #CC0000;}
.red-ca { font-size: 12px; color: #CC3333;}
.white { font-size: 12px; color: #FFFFFF;}
.white-s { font-weight: bold; font-size: 11px; color: #FFFFFF;}
.white-b { font-weight: bold; font-size: 12px; color: #FFFFFF;}
.white-bb {  font-weight: bold; font-size: 20px; color: #FFFFFF;}
.white-l { font-weight: bold; font-size: 14px; color: #FFFFFF;}
.bl-l { font-weight: bold; font-size: 14px; color: #000066;}
.gray { font-size: 11px; color: #666666;}
.gray-m { font-size: 12px; color: #808080;}
.black-b { font-weight: bold; font-size: 12px; color: #000000;}

.bk-gray-f12 { background-color: #EEEEEE; font-size: 12px; line-height: 18px; color: #333333}


#main_contents table{
 text-align: left;
}